
body{    
  /* background: url("images/rdri4.jpeg"); */
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  
}
  
  .navbar-brand{
      font-size: 35px;
      
  }
  .form{
      background-color: white;
      width: 90%;
      height: auto;
     
      border-radius: 6px;
      margin:12px auto;
      padding:40px;
      /* box-shadow: 10px 10px 10px 10px rgb(240, 228, 252); */
      margin-top: 25px;
      /* opacity: 20; */
  
  }
.marq{
  
  color: #ffffff;
  font-size: large;
}
  .form_1{
    background-color: white;
    width: 90%;
    height: auto;
    max-width: 600px;
    border-radius: 6px;
    margin:12px auto;
    padding:40px;
    /* box-shadow: 10px 10px 10px 10px rgb(240, 228, 252); */
    margin-top: 25px;
    /* opacity: 20; */

}
  h1{
      text-align: center;
  }
  .container .lable{
    text-align: center;
    color: blue;
  }
  input{
      width: 90%;
      border-radius: 4px;
      border: 3px solid #f6efef;
      padding: 5px;
  }
  
  .nav-link1{
    color: #f6efef;
  }
  .ms-2 {
    margin-left: (1 * .25) ;
  }
  .btn_1{
    
    color:rgb(255, 255, 255);
    background-color: rgb(108, 22, 190);
    padding:10px;
    font-weight: 700;
    font-size: larger;
    text-align: center;
    border-radius: 10px;
}
  #btn{
      width: 100%;
      color:rgb(255, 255, 255);
      background-color: rgb(108, 22, 190);
      padding:10px;
      font-weight: 700;
      font-size: larger;
      border-radius: 10px;
  }
  form label{
      color:rgb(100, 100, 100);
      font-size: 18px;
      font-weight:500;
      
  }
  .radio{
    display: inline-flexbox;
  }
  .field{
    display: contents;
  }




  @media screen and (max-width: 1350px) {
      #form {
        width: 40%;
        margin-left:none;
        padding:40px;
      }

    }
  
    .niih_logo img {
      width: 100%;
      
      
    
      
      
    }
  
  
    